## AgsFxSF2SynthChannelProcessor

AgsFxSF2SynthChannelProcessor — fx Soundfont2 synth channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSF2SynthChannelProcessor * | ags_fx_sf2_synth_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxNotationChannelProcessor
                    ╰── AgsFxSF2SynthChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_sf2_synth_channel_processor.h>

## Description

The AgsFxSF2SynthChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_sf2_synth_channel_processor_new ()

    AgsFxSF2SynthChannelProcessor *
    ags_fx_sf2_synth_channel_processor_new
                                   (AgsChannel *channel);

Create a new instance of AgsFxSF2SynthChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxSF2SynthChannelProcessor

Since: 3.16.0